Description

Article 44.2 "A name of a new taxon of non-fossil algae of specific or lower rank ... is not validly published unless it is accompanied
by an illustration or figure ... or by a reference to a previously and effectively published such illustration or figure"

Two possibilities to handle this problem:

1) include plates and figures in the full reference as part of the reference detail (as is in AlgaTerra BM & CDM)

Example: Achnanthes jan-marcinii Witkowski, Metzeltin & Lange-Bert. in Iconogr. Diatomol. 4: 12-13, pl. 50: fig. 5-9, 22-23, pl. 75: fig.
4,9.1996.

2) include figures in an extra field like "lllustration(s) according to Art. 44.2" as string.
Achnanthes jan-marcinii Witkowski, Metzeltin & Lange-Bert. in Iconogr. Diatomol. 4: 12-13. 1996.
lllustration(s) according to Art. 44.2: pl. 50: fig. 5-9, 22-23, pl. 75: fig. 4, 9

Futher special articles available but not documented yet.

Related issues:
Related to PhycoBank - feature request #6123: Handling of image references Rejected

History

#1 - 09/16/2016 02:46 PM - Wolf-Henning Kusber

Anmerkung: Die validierende Abbildung sollte aus dem Holotypus kommen, muss aber nicht zwingend (Rec. 44A, p. 97, ICN), d.h. die validierend
Abbildung ist nicht Teil der Typedesignation, sondern Teil der Referenz.

Die Abbildung ist nur dann Teil der TypeDesignation, wenn der Type selbst die Abbildung ist (Sie #6090)
#2 - 11/03/2016 06:13 PM - Wolf-Henning Kusber
Wolf-Henning Kusber wrote:

Anmerkung: Die validierende Abbildung sollte aus dem Holotypus kommen, muss aber nicht zwingend (Rec. 44A, p. 97, ICN), d.h. die
validierende Abbildung ist nicht Teil der Typedesignation, sondern Teil des Protologs.

Die Abbildung ist nur dann Teil der TypeDesignation, wenn der Type selbst die Abbildung ist (Sie #6090)

#3 - 11/03/2016 06:39 PM - Wolf-Henning Kusber

Ergebnis der Diskussion:

Abbildungszitate, die der Seitennummer im RefDetail folgen werden "normal” ein- und ausgegeben. Es ist keine Modellanderung notwendig.
Wichtiger Punkt war, dass die validierende Abbildung u.U. nur eine kleine Teilmenge aller Abbildungen des Protologs ist. Achtung: die validierende
Abbildung kann in ganz wenigen Ausnahmeféllen eine Referenz auf eine Abbildung in einer anderen Publikaion sein, die an dieser Stelle nicht noch
einmal abgedruckt wird.

Alle weitergehenden Uberlegungen betreffen das User-Interface bei der Registrierung tiber das Web.

#4 - 11/03/2016 06:41 PM - Wolf-Henning Kusber

- Related to feature request #6123: Handling of image references added

#5 - 03/15/2017 09:41 AM - Andreas Kohlbecker
- Category set to Validation

#6 - 05/28/2019 01:21 PM - Andreas Kohlbecker
- Priority changed from New to Priority10

#7 - 02/02/2021 12:03 PM - Wolf-Henning Kusber

- Assignee set to Andreas Kohlbecker

Wie in #6123 angemerkt:

Das Namens RefDetail kann lllustrationen verarbeiten.

Unpublizierte und publizierte lllustrationen, die ein Typus sind, kénnen tber den TypeSpecimenDesignationEditor verwaltet werden.
lllustrationenm, die einen Typus représentieren, werden in einer Editorial Note angegeben und lber das Portal ausgegeben.

Eine Angabe, nach welchem Artikel (44.2) ICN eine lllustration zur validen Publikation beitragt, ist nicht zielfihrend.
Wenn es Probleme mit einer (fehlenden) lllustration gibt, wird in PhycoBank die Beweislast umgekehrt. Der Name wird auf "inval." gesetzt und z.B.
Mit Art. 44.2 ICN begriindet (im Namenseditor).

Ich wiirde die Abbildungen aus einem méglichen Validierungsframework ausschlieBen, da eine fehlende Angabe zu einer lllustration bei historischen
Namen auf fehlende Daten und nicht unbedingt auf fehlende lllustrationen zurtickgehen kann. Das muss individuell gepruft werden.

Das System kann alles, was User brauchen. Im Rahmen eines Validierungsframeworkes wirde ich das nicht weiter verfolgen und den Task nach
Prifung schlieBen.

#8 - 02/03/2021 07:56 AM - Andreas Kohlbecker

- Status changed from New to Rejected

ok, thank you for the clarification - ticket rejected
